Commit 914464da authored by Peter Pentchev's avatar Peter Pentchev

B-D: debhelper-compat (= 11)

parent 1a37c915
......@@ -9,7 +9,8 @@ libarchive (3.2.2-5) UNRELEASED; urgency=medium
* Switch to the HTTPS scheme in various upstream and Debian
packaging URLs.
* Drop some trailing whitespace from old changelog entries.
* Bump the debhelper compatibility level to 11 with no changes.
* Bump the debhelper compatibility level to 11 with no changes and
use the B-D: debhelper-compat (= 11) mechanism.
* Add a trivial autopkgtest running adequate on the binary packages.
-- Peter Pentchev <roam@debian.org> Sun, 19 Aug 2018 14:27:34 +0300
......
Source: libarchive
Priority: optional
Maintainer: Peter Pentchev <roam@debian.org>
Build-Depends: debhelper (>= 11),
Build-Depends: debhelper-compat (= 11),
pkg-config,
libbz2-dev,
liblz4-dev,
......
# lintian does not fully understand the "debhelper-compat (= X)"
# build-dependency
libarchive source: missing-build-dependency debhelper
libarchive source: missing-build-dependency-for-dh_-command dh_autoreconf*
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment